Subject: Re: What's the most you've ever gotten away with?

From: [email-masked] (Tim Ellerbe)
Date: 28 Jun 1995 17:08:24 GMT

: 	When I was 18 I was driving home from work at 2:30 am down I 395 
: just outside Washingtom D.C.  I have no idea how fast I was going because 
: the speedometr only went to 80, but I know it was burried all the way 
: back around.  Any way, there's this long slope right at an area clled 
: Shirlington.  This slope is abouta 20% grade and it is about 3/4 mile 
: long.  So I get this hair up my ass to see just how fast the car would go.

: 	As I shoot under the overpass about half way down, blue flashing 
: lights come screaming down the on ramp and I think "Shit! I've really 
: done it this time."  Sure enough, it was the State Police and I figure 
: "I'm only in a Ford Granada.  Running is not even an option."

: 	So I finally pull over, and the cop comes up and asks me the 
: standard "Do you know how fast you were going?" kinda stuff and then he 
: tells me,"Look, if I write you for doing 130 on this highway, I gotta 
: take you to lockup and impound your car and fill out all sorts of 
: paperwork in triplicateand I don't need that kind of headache ten minutes 
: before finishing a double shift.  And I know you don't want that knida 
: headache preiod.  So tell ya' what.  You slow the fuck down on my stretch 
: of highway and go straight home and well just pretend this never 
: happened.  Okay?"

: 	I was like "Yes sir.  Right away sir.!"

: What's the biggest deal you have ever gotten away with?

: --
: cars and guitars

--
cars and guitars